<% 	dtToday = now() %>
<%	' This page contains all configurable settings
	' for the online syslog viewer.
	'
	' Make changes HERE - and nowhere else!
	'
	' This is part of the WinSyslog product.
	' See http://www.winsyslog.com for support & updates
	'
	' Copyright (C) 2001 Adiscon GmbH (http://www.adiscon.com)
	
	'  CONFIG SETTINGS - CHANGE FROM HERE 
	
	' *** Page to appear first ***
	' True : Shows the Selection Page first
	' False : Skips the selection Page and begins immediatelly
	cfgShowSelectionPage = "False"
	
	' *** Name of ODBC DSN ***
	strConfODBCDSN = "WinSyslog_MDB"
	
	' *** Display Events from (Predefined)***
	'	(This is also the default selection if the Selection Page is skipped)
	'	Valid Values for cfgPredefinedDate : 
	'	today,
	'	last 2 days, last 3 days, last 4 days,last 5 days, last 6 days,
	'	last 1 week, last 2 weeks, last 3 weeks, 
	'	last 1 month, last 2 months, last 3 months, last 4 months,
	'	this month, this year
	cfgPredefinedDate = "today"

	' *** Display Events Between (Manually)***
	' Valid values for cfgdatebeginday, cfgdateendday : 1 - 31
	' Valid values for cfgdatebeginmonth, cfgdateendmonth : 1 - 12
	' Valid values for cfgdatebeginyear, cfgdateendyear : 2000 - 2012
	' Additional valid values
	' cfgdatebeginday, cfgdateendday : Day(dtToday) displays today's day
	' cfgdatebeginmonth, cfgdateendmonth = Month(dtToday) displays today's month
	' cfgdatebeginyear, cfgdateendyear = Year(dtToday) displays today's year
	cfgdatebeginday = Day(dtToday)
	cfgdatebeginmonth = Month(dtToday)
	cfgdatebeginyear = Year(dtToday)
	' *** and ***
	cfgdateendday = Day(dtToday)
	cfgdateendmonth = Month(dtToday)
	cfgdateendyear = Year(dtToday)
	
	' *** Order Events By ***
	' Date : Date
	' Facility : Facility
	' Priority : Priority
	' FacilityDate : Facility and Date
	' PriorityDate : Priority and Date
	cfgOrder = "Date"

	'  END CONFIG SETTINGS - DO NOT MAKE ANY CHANGES BELOW THIS POINT! 
%>